# window: split window navigation - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# window: split window navigation

## Syntax

    WINDOW UP [-directional]

    WINDOW DOWN [-directional]

    WINDOW LEFT [-directional]

    WINDOW RIGHT [-directional]

## Parameters

`UP`: | Set the split window left or above the current one active. At the top, wraps to the bottom.
`DOWN`: | Set the split window right or below the current one active. At the bottom, wraps left.
`LEFT`: | Go to the previous window numerically that is part of the current sticky group (or not part of any sticky group).
`RIGHT`: | Go to the next window numerically that is part of the current sticky group (or not part of any sticky group).

`-directional`: | Set the split window in the given direction to the current one active, or move the current window to the sticky group of the split window in the given direction. (If no sticky group remains, the split window collapses.)

Add the required arguments for the given command. Without arguments, the details (size, immortality, levels, server, name and sticky group) of the currently active window are displayed. If used with a number as argument, same as WINDOW REFNUM.

## Description

Manipulates the window layout and positioning attributes.

## Examples

## See also

JOIN, LEVELS, LOG, QUERY